services:

    db:
        image: postgis/postgis:17-master
        container_name: dbchiro_db
        env_file:
          - .env

    dbchiro:
        build:
          context: .
        container_name: dbchiro_app
        ports:
          - 8000:8000
        env_file:
            - .env
        depends_on:
            - db
